- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Search for |

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - c -

- Calendar() : Calendar
- canDisplay() : LEFontInstance
- CanonicalIterator() : CanonicalIterator
- caseCompare() : UnicodeString
- caseCompareBetween() : UnicodeString
- char32At() : Replaceable , UnicodeString
- CharacterIterator() : CharacterIterator
- characterProcessing() : LayoutEngine
- charAt() : UnicodeString , UnicodeSet , Replaceable
- checkDictionary() : RuleBasedBreakIterator
- ChoiceFormat() : ChoiceFormat
- clear() : UnicodeSet , Calendar
- clone() : BreakIterator , Replaceable , ResourceBundle , CurrencyAmount , Locale , StringCharacterIterator , CurrencyUnit , StringEnumeration , DecimalFormat , UCharCharacterIterator , DateTimePatternGenerator , DateTimeRule , FieldPosition , Formattable , Format , GregorianCalendar , TimeArrayTimeZoneRule , UnicodeFunctor , MeasureUnit , Measure , MessageFormat , CharacterIterator , RuleBasedNumberFormat , UnicodeSet , RuleBasedTimeZone , RegexPattern , SimpleTimeZone , UnicodeString , SimpleDateFormat , StringSearch , RuleBasedCollator , Normalizer , Calendar , ParsePosition , TimeZone , Transliterator , TimeZoneRule , InitialTimeZoneRule , AnnualTimeZoneRule , TimeZoneTransition , VTimeZone , RuleBasedBreakIterator , ChoiceFormat , Collator
- cloneAsThawed() : UnicodeSet
- cloneBinary() : RuleBasedCollator
- cloneRuleData() : RuleBasedCollator
- closeOver() : UnicodeSet
- CollationElementIterator() : CollationElementIterator
- CollationKey() : CollationKey
- Collator() : Collator
- compact() : UnicodeSet
- compare() : Collator , UnicodeString , RuleBasedCollator , UnicodeString , RuleBasedCollator , Normalizer , Collator
- compareBetween() : UnicodeString
- compareCodePointOrder() : UnicodeString
- compareCodePointOrderBetween() : UnicodeString
- compareTo() : CollationKey
- compile() : RegexPattern
- complement() : UnicodeSet
- complementAll() : UnicodeSet
- complete() : RuleBasedTimeZone , Calendar
- compose() : Normalizer
- computeFields() : Calendar
- computeGlyphs() : LayoutEngine
- computeJulianDay() : Calendar
- computeMillisInDay() : Calendar
- computeTime() : Calendar
- computeZoneOffset() : Calendar
- concatenate() : Normalizer
- contains() : UnicodeSet , UnicodeFilter , UnicodeSet
- containsAll() : UnicodeSet
- containsNone() : UnicodeSet
- containsSome() : UnicodeSet
- copy() : Replaceable , UnicodeString
- count() : StringEnumeration
- countAvailableIDs() : Transliterator
- countAvailableSources() : Transliterator
- countAvailableTargets() : Transliterator
- countAvailableVariants() : Transliterator
- countChar32() : UnicodeString
- countElements() : Transliterator
- countEquivalentIDs() : TimeZone
- countRuns() : ParagraphLayout::Line
- countStartTimes() : TimeArrayTimeZoneRule
- countTransitionRules() : SimpleTimeZone , RuleBasedTimeZone , BasicTimeZone , VTimeZone
- createBasicInstance() : Transliterator
- createBufferClone() : BreakIterator
- createCanonical() : Locale
- createCharacterInstance() : BreakIterator
- createCollationElementIterator() : RuleBasedCollator
- createCollator() : CollatorFactory
- createCurrencyFormat() : MeasureFormat
- createCurrencyInstance() : NumberFormat
- createDateInstance() : DateFormat
- createDateTimeInstance() : DateFormat
- createDefault() : TimeZone
- createEmptyInstance() : DateTimePatternGenerator
- createEnumeration() : TimeZone
- createFormat() : NumberFormatFactory
- createFrom() : UnicodeSet
- createFromAll() : UnicodeSet
- createFromName() : Locale
- createFromRules() : Transliterator
- createInstance() : Collator , Calendar , DateTimePatternGenerator , Collator , Calendar , DateFormat , Calendar , Transliterator , DateTimePatternGenerator , Calendar , NumberFormat
- createInverse() : Transliterator
- createKeywords() : Locale
- createLineInstance() : BreakIterator
- createPercentInstance() : NumberFormat
- createScientificInstance() : NumberFormat
- createSentenceInstance() : BreakIterator
- createTimeInstance() : DateFormat
- createTimeZone() : TimeZone
- createTitleInstance() : BreakIterator
- createUCollator() : Collator
- createVTimeZone() : VTimeZone
- createVTimeZoneByID() : VTimeZone
- createWordInstance() : BreakIterator
- createZoneStringIDs() : DateFormatSymbols
- CurrencyAmount() : CurrencyAmount
- CurrencyUnit() : CurrencyUnit
- current() : UCharCharacterIterator , CharacterIterator , RuleBasedBreakIterator , BreakIterator , Normalizer
- current32() : CharacterIterator , UCharCharacterIterator